import React from 'react';
export default function ViewComfyAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-560v-268h268v268zm0 428v-268h268v268zm428-428v-268h268v268zm0 428v-268h268v268z" })));
}
